.banner-img-box {

    /* background: ; */

    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.5) 80%, rgba(0, 0, 0, 0.76) 95%), url(../images/benner-img.png); */

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    height: 80vh;

    display: flex;

    align-items: end;



}



.banner-main-box {

    padding: 60px 0;

}



.banner-title-box h1 {

    color: var(--text-color);

    font-size: 66px;

    font-weight: bold;

    text-align: end;



}



.banner-title-box p {

    color: var(--text-color);

    font-size: 24px;

    line-height: 25px;

    font-family: 'gotham-book';

}



.banner-btn {

    margin-top: 40px;



}



.banner-btn a {

    font-size: 20px;

    padding: 12px 38px;

    background: var(--btn-color);

    color: var(--text-color);

    transition: 0.6s;

}



.banner-btn a:hover {

    background-color: #3e6c67;

}



.banner-main-box{

    display: flex;

    align-items: center;

    justify-content: flex-end;

}

.banner-icon{

    display: flex;

    gap: 60px;

}

.banner-icon span{

    color: #fff;

    font-size: 28px;

}

.banner-icon span span{

    font-size: 28px;

    margin-left:1rem;

}

.banner-icon img{

    filter: brightness(0) invert(1);

}



/*  */

.commercial-slider .commercial-title-box h3 {

    font-size: 48px;

    color: var(--background-color);

    text-transform: capitalize;

    font-weight: bold;

    padding-bottom: 15px;

}

.commercial-title-box p{

    font-size: 22px;

    font-weight: 400;

    font-family: 'gotham-book';

}



.commerical-slider-content{

    padding-top: 50px;

}

.slider-content-box {

    padding: 40px 0;

}



.slider-main-box button:focus {

    outline: none;

}



.slider-main-box .owl-dots {

    text-align: center;

    margin-top: 23px;

}



.slider-main-box .owl-dots .owl-dot {

    border: 1px solid var(--title-color-span) !important;

    padding: 10px !important;

    border-radius: 50%;

    margin: 0 2px;

}



.slider-main-box .owl-dots .active {

    background-color: var(--title-color-span) !important;

}



.slider-main-box .owl-nav .owl-prev {

    color: var(--title-color-span) !important;

    font-size: 48px !important;

    position: absolute;

    left: 46%;

}



.slider-main-box .owl-nav .owl-next {

    color: var(--title-color-span) !important;

    font-size: 48px !important;

    position: absolute;

    right: 46%;

}

.owl-carousel .owl-item img{

    height: 300px;

    object-fit: cover;

    width: 100%;

}

/*  */

.commercial-information-box{

    padding: 60px 60px;

}

/* .information-content-box{

    display: flex;

    gap: 50px;

} */

.inf-title-box h6{

    font-size: 42px;

    color: var(--background-color);

    text-transform: capitalize;

    font-weight: bold;

    padding-bottom: 30px;

}

.information-content-box .inf-listing-box ul{

    padding: 0 20px;

}

.information-content-box .inf-listing-box ul li{

   list-style: disc;

    font-size: 20px;

    margin-bottom: 18px;

    color: #000;

    font-family: 'gotham-book';

}

.information-content-box  .inf-listing-box2 ul li{

    list-style: disc;

    font-size: 24px;

    margin-bottom: 25px;

    color: #000;

    font-family: 'gotham-book';

}

/* footer-ifream-box */

.footer-ifream-box{

    padding: 105px 0;

    background-color:var(--background-color);

}

.location-title-box h6{

    font-size: 42px;

    color: var(--text-color);

    text-transform: capitalize;

    font-weight: bold;

    padding-bottom: 30px;

}

.location-content-box .location-listing-box ul li{

    list-style: disc;

    font-size: 20px;

    margin-bottom: 18px;

    color: var(--text-color);

    font-family: 'gotham-book';

}

.commercial-ifream-box iframe{

    width: 100%;

}

.location-main-box{

    padding: 0 60px;

}

.main-footer{

    margin-top: unset;

}

/*  */

.enquire-title h4{

    font-size: 36px;

    color: var(--text-color);

    text-transform: capitalize;

    font-weight: bold;

    padding-bottom: 30px;

    text-align: center;

}

.enquire-btn{

    text-align: center;

}

.enquire-btn a{

    font-size: 20px;

    padding: 12px 38px;

    background: var(--btn-color);

    color: var(--text-color);

    transition: 0.6s;

}

.enquire-btn a:hover{

    background: #3e6c67;

}

.footer-enquire-box{

    padding-top: 90px;

}

@media (max-width: 1655px){
    .popup-content .close-btn{
        top: 146px !important;
        right: 342px !important;
    }
}
@media (max-width: 1440px){
    .popup-content .close-btn {
        top: 145px !important;
        right: 235px !important;
    }
}
@media (max-width: 1365px){
    .popup-content .close-btn {
        top: 147px !important;
        right: 200px !important;
    }
}
@media (max-width: 1199px){
    .popup-content .close-btn {
        top: 144px !important;
        right: 112px !important;
    }
}
@media (max-width: 991px){
    .popup-content .close-btn {
        top: 144px !important;
        right: 60px !important;
    }
}
@media (max-width: 767px){
    .popup-content .close-btn {
        top: 144px !important;
        right: 49px !important;
    }
    .wpcf7-form .f-name {
        display: block !important;
    
    }
    .wpcf7-form .f-name p {
        width: 100% !important;
    }
    .popup-content #phone_number {
        width: 97% !important;
    }
}
@media (max-width: 575px){
    .popup-content .close-btn {
        top: 144px !important;
        right: 41px !important;

    }
    .wpcf7-form .f-name {
        display: block !important;
    
    }
    .wpcf7-form .f-name p {
        width: 100% !important;
    }
    .popup-content #phone_number {
        width: 96% !important;
    }
}
@media (max-width: 375px){
    .popup-content .close-btn {
        top: 144px !important;
        right: 29px !important;
    }
    .wpcf7-form .f-name {
        display: block !important;
    
    }
    .wpcf7-form .f-name p {
        width: 100% !important;
    }
}
